<IfModule mod_rewrite.c>
    <IfModule mod_negotiation.c>
        Options -MultiViews
    </IfModule>

	#   Producto
	#   Entrada: producto/NOMBRE_PRODUCTO/
	#   Salida: productos.php?id=NOMBRE_PRODUCTO
	RewriteEngine on
	RewriteRule ^([a-zA-Z0-9/_-]+)$ index.php?pg=$1

    RewriteEngine On 
	RewriteCond %{SERVER_PORT} 80 
	#RewriteRule ^(.*)$ https://%{SERVER_NAME}/$1 [R,L]
	

</IfModule>

